AOZ Studio Beta - Bug #634

The AMOS demos volumes are no longer accessible.
01/24/2021 11:32 AM - Brian Flanagan

Status: Feedback Start date: 01/24/2021
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 1:00 hour
Target version: Beta 3

Affected version: 1.0.0 (B3)

Description

For example: Trying to access a file on AMOSPro_Tutorial: volume now causes a "File system not available" error.

History

#1 - 01/24/2021 05:13 PM - Francois Lionet
- Status changed from New to Resolved
- Assignee set to Francois Lionet

- Target version set to Beta 3

Fixed!

#2 - 01/28/2021 11:53 PM - Brian Flanagan
- File Screen Shot 2021-01-28 at 5.51.53 PM.png added

- Status changed from Resolved to Feedback

AMOSPro_Tutorial: is still not accessible. It just gets a different error now.
Example: AMAL_1

(See attached error messgae)
